
* {
    font-family: 'Catamaran', sans-serif;
}

/* BASE STYLING */

body {
    background-color: #dad5b4;
}

.ada-hide {
    display: none;
}

html{
    height:100%;
}

#footer a, #sub-footer a {
    color: #85272a;
}

#footer a:hover, #sub-footer a:hover {
    color: #a74144;
    text-decoration: underline;
}

#search-icon-reveal {
    width: 40px;
    padding: 10px;
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #85272a;
}

#search-icon-reveal:hover {
    cursor: pointer;
}

#seasrch-icon-reveal img {
    width: 35px;
}

/* SLICK SLIDER */

.slick-slide {
    height: 588px;
}
 
.slick-dots{
    position: absolute;
    bottom: 20px;
    display: block;
    width: 100%;
    padding: 10;
    margin: 0;
    list-style: none;
    text-align: center;
    color: white;
}

.slide img {
    width: 100%;
}

.slick-prev, .slick-next {
    filter: brightness(0) invert(1);
}

img.slick-arrow {
    transform: scale(2);
    opacity: 0.70;
}

.slick-prev {
    left: 40px;
    z-index: 999;
}

.slick-next {
    right: 25px;
}

.slide h2 {
    font-weight: 900;
    color: white;
    font-size: 40px;
    line-height: 37px;
    bottom: 20%;
    width: 100%;
    text-align: center;
}

.slide h2, .slide p {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slide p {
    bottom: 10%;
}

.slide p a {
    border: 1px solid #fff;
    font-weight: 800;
    font-size: 22px;
    background-color: #000000;
    color: white;
    /* background: rgba(0, 0, 0, 0.5); */
    text-shadow: 3px 3px rgba(0, 0, 0, 0.3);
}

.slide p a:hover {
    text-decoration: none;
    background-color: #85272a;
    border: 1px solid #fff;
    text-shadow: none;
}


/* ANNOUNCEMENTS */

#announcements {
    /* height: 60px; */
    background-color: #dad5b4;
}

.ann {
    background-color: #f1f1f1;
    padding-top: 0px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 5px;
    margin-bottom: 15px;
}

.ann-home {
    background-color: #dad5b4 !important;
    margin-bottom: 0px !important;
}

.ann h3 {
    font-weight: 700;
    font-size: 32px;
    padding-top: 15px;
    display: inline-block;
    vertical-align: middle;
}

#announcements h3 ion-icon, .ann h3 ion-icon {
    color: #85272a;
    font-size: 30px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 10px;
}

#announcements .container .row div {
    border-right: 1px dotted #484848;
}

#announcements h3 {
    font-weight: 700;
    font-size: 22px;
    color: #85272a;
    padding-top: 15px;
    display: inline-block;
    vertical-align: middle;
}

#announcements p {
    font-size: 12px;
    padding-top: 15px;
    line-height: 16px;
}

#announcements .container .row div p a, .ann p a {
    font-weight: 800;
    color: #85272a;
}

#announcements .container .row div:last-child {
    border-right: none;
}

/* MAIN LAYOUT */

#photo-block {
    background-color: #e8e8e8;
}

#photo-block h4 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    color: #675318;
    padding-top: 15px;
    padding-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
    margin: 0px;
}

#photo-block p {
    font-size: 13px;
    line-height: 18px;
    color: #675318;
    padding-top: 0px;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
    margin: 0px;
}


.arrow-icon {
    width: 30px;
}

#header-seal {
    height: 100px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#header-seal-mobile {
    /* height: 100px; */
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    display: none;
}

#search {
    background-color: #85272a;
    height: 60px;
    display: none;
}

#search input {
    margin: 10px;
    padding: 10px;
}

#search input, input#search-mobile-menu {
    background-color: #6a292b;
    border: 1px solid #aa686a;
    height: 40px;
    border-radius: 10px;
    color: #ffffff;
    font-family: 'Catamaran';
    font-weight: 300;
    text-align: center;
}

#search input {
    width: 100%;
}

input#search-mobile-menu {
    margin-left: 0px;
    margin-right: 0px;
    /* display: inline; */
    width: 200px;
    margin: 10px;
    width: 150px;
}

::placeholder {
    color: #fff;
  }

#header {
    background-color: #ffffff;
    background-image: url("/assets/img/arsos_logo_watermark.jpg");
    background-position: top right; 
    background-repeat: no-repeat;
    padding-top: 20xp;
    padding-bottom: 20xp;
}

#header h1 {
    color: #484848;
    font-weight:300;   
    font-size: 39px;
    line-height: 20px;
    margin-top: 25px;
    margin-bottom: none;
}

#header p {
    color: #484848;  
    font-weight: 700;
    font-size: 23px;
    text-transform: uppercase;
    margin-top: none;
}

#content {
    background-color: #fff;
}

#sos-seal {
    width: 82px;
    float: left;
    margin-right: 20px;
}

/* Home Content */

#content-body {
    padding-bottom: 60px;
}

#content-body p {
    line-height: 22px;
    padding-top: 14px;
    color: #484848;
}

#content-body p a {
    font-weight: 700;
    color: #85272a;
}

#content-body p a:hover {
    color: #a74144;
}

#content-body h1 {
    color: #484848;
    font-size: 40px;
    font-weight: 800;
    line-height: 36px;
    padding-bottom: 11px;
}

#content-body h2 {
    font-weight: 100;
    font-size: 28px;
    line-height: 28px;
    color: #484848;
}

.sos-btn {
    border-radius: 35px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    padding-right: 20px;
    padding-left: 20px;
    height: 50px;
}

.sos-btn:hover {
    text-shadow: none;
}

#content-body .sos-btn {
    border: 1px solid #a74144;
    padding-top: 5px;
    padding-bottom: 5px;
}

#content-body .sos-btn:hover {
    color: #85272a;
    text-decoration: none;
}

p.divider {
    border-bottom: 2px dotted #cccccc;
    width: 50%;
    margin-bottom: 30px;
}

/* Sub-page sidebar */
.sidebar-block {
    background-color: #f1f1f1;
    margin-bottom: 20px;
    color: #303030;
    padding: 0px !important;
    border-bottom: 1px dotted #cccccc;
}

.dividing-line, .dividing-line-home {
    height: 7px;
    margin-bottom: 10px;
}

.sidebar-block ul {
    padding-bottom: 20px;
}

.sidebar-block ul, .sidebar-block ul li {
    list-style-type: none;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.sidebar-block ul li {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 20;
    margin-bottom: 10px;
}

.sidebar-block h5 {
    padding-top: 20px;
    padding-bottom: 0px;
    font-size: 28px;
    font-weight: 300;
    line-height: 28px;
    color: #303030;
}

.dividing-line {
    width: 50%;
}

.dividing-line-home {
    width: 20%;
}

.sidebar-block ul,
.sidebar-block h5,
.sidebar-block h6,
.sidebar-block p,
.dividing-line {
    padding-left: 15px;
    padding-right: 15px;
}

.sidebar-block h6 {
    font-weight: 800;
    font-size: 12px;
    line-height: 14px;
    padding-bottom: 0px;
    text-transform: uppercase;
    color: #303030;
}

.sidebar-block p:not(.call-to-action) {
    font-weight: 500;
    font-size: 11px;
    line-height: 15px;
    letter-spacing: 20;
    color: #303030;
}

p.call-to-action {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    color: #85272a;
    background-color: #e7e7e7;
    display: block;
    padding: 5px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0px;
}

p.call-to-action a {
    color: #85272a;
}

p.call-to-action a:hover {
    color: #fff;
    text-decoration: none;
}


.sidebar-block p:not(.call-to-action) {
    margin-bottom: 20px;
}

p.call-to-action:hover {
    color: #fff;
    cursor: pointer;
    background-color: #85272a;
}

/* MAIN NAV */

div.dropdown-content a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #914346;
}

#nav-bar {
    background-color: #f1f1f1;
    color: #484848;
}

ul#nav, ul#nav li, ul#nav li a {
    height: 50px;
}

ul#nav {
    background-color: #f1f1f1;
}

ul#nav, ul#nav li {
    list-style-type: none;
    list-style: none;
    margin: 0px;
    padding: 0px;
    border-right: 1px dotted #cccccc;
    font-family: 'Catamaran';
    font-weight: 500;
    font-size: 20px;
}

ul#nav li {
    float: left;
}

ul#nav li a.dropbtn {
    padding-right: 20px;
    padding-left: 20px;
    text-decoration: none;
    color: black;
    align-items: center;
    display: flex;
    text-align: center;
    font-size: 20px;
}

ul#nav li a.dropbtn:hover {
    cursor: pointer;
    color: #fff;
    background-color: #914346;
}


  /* Dropdowns */
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
      color: #fff;
      padding-right: 15px;
      padding-left: 20px;
      padding-top: 15px;
      padding-bottom: 15px;
      font-size: 18px;
      width:100%;
      text-decoration: none;
      display: block;
      white-space:nowrap;
      background-color: #732b2e;
      border-bottom: 1px solid #aa686a;
    }

    a.dropbtn {
        color: #fff;
    }

    /* Change color of dropdown links on hover */
    .dropdown-content a:hover {background-color: #ddd;}

    /* Show the dropdown menu on hover */
    .dropdown:hover .dropdown-content {display: block;}

    /* Change the background color of the dropdown button when the dropdown content is shown */
    .dropdown:hover .dropbtn {background-color: #732b2e; color: #fff; }

    /* .dropdown:hover .dropbtn {background-color: #732b2e;} */


#hero {
    background-color: #000000;
    height: 588px;
}

.sub-hero {
    background-size: cover; 
    height:100px;    
}

.sub-hero h1 {
    text-align: right;
    color: #fff;
    font-family: 'Catamaran';
    font-weight: 800;
    border-bottom: 1px dotted #cccccc;
    float: right;
    text-shadow: 3px 3px rgba(0,0,0,0.2);
}

#sub-hero-elections {
    background: url("/assets/img/arsos_int_subhead_elections.jpg") no-repeat center top; 
}

#sub-hero-educators {
    background: url("/assets/img/arsos_int_subhead_educators.jpg") no-repeat center top; 
}

#sub-hero-bcs {
    background: url("/assets/img/arsos_int_subhead_business.jpg") no-repeat center top; 
}

#sub-hero-about {
    background: url("/assets/img/arsos_int_subhead_about.jpg") no-repeat center top; 
}

#sub-hero-capitol {
    background: url("/assets/img/arsos_int_subhead_visit.jpg") no-repeat center top; 
}


#footer {
    background: url("/assets/img/arsos_logo_footer_watermark.png") no-repeat right top; 
}

#sub-footer {
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 10px;
}

#footer-row {
    padding-top: 40px;
    padding-bottom: 40px;
}

#footer h4 {
    text-transform: uppercase;
    line-height: 17px;
    font-size: 14px;
    color: #484848;
    font-weight: 700;
}

#footer p {
    font-size: 13px;
    line-height: 18px;
    color: #484848;
    font-weight: 500;
}

#footer .sos-btn {
    color: #484848;
    /* border: 1px solid #fff; */
    background-color: #fff;
    text-transform: uppercase;
    font-weight: 800;
}

#footer .sos-btn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #a74144;
}

p#link-bar {
    margin: 0px;
    padding: 0px;
    color: gray;
}

#link-bar a {
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    font-weight: 900;
}

#link-bar a:first-child {
    padding-left: 0px !important;
}

#copyright {
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 11px;
    line-height: 12px;
    color: #484848;
}

#sos-seal {
    margin-top: 10px;
}

#sos-seal:hover {
    cursor: pointer;
}

#sos-seal-footer {
    width: 160px;
}

#photo-filler {
    background-color: #cccccc;
    width: 100%;
    margin-bottom: 10px;
}

/* FOOTER GROUPS */

div.link-group, div.footer-group {
    border-left: 2px dotted #e8e8e8;
}

div.footer-group {
    border-left: 2px dotted #484848;
}


/* LINK GROUPS */


img.arrow-up-red {
    display: none;
}

div.link-group h4 img {
    width: 30px;
    margin-right: 10px;
}

div.link-group h4 a {
    color: #484848;
}

div.link-group h4 a:hover {
    text-decoration: none;
}

div.link-group ul li {
    margin-bottom: 0px;
    font-weight: 500;
}

div.link-group ul li a {
    color: #85272a;
}

div.link-group ul li ul.child li {
    margin-left: 15px;
}

div.link-group h4 {
    margin-left: 10px;
    margin-bottom: 20px;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 10px;
}

div.link-group ul, div.link-group ul li{
    list-style: none;
    list-style-type: none;
}

/* LINK LISTS - Interior Page (Elections) */

h3.link-list-head a {
    text-decoration: none;
    color: #484848;
    font-weight: 800;
    font-size: 40px;
    line-height: 37px;
    letter-spacing: -20;
}

h3.link-list-head {
    margin-bottom: 20px;
}

ul.link-list, ul.child {
    padding: 0px;
}

ul.link-list li a {
    color: #85272a;
}

ul.link-list li:hover a {
    text-decoration: none;
    color: #fff;
}

ul.child li {
    margin: 0px;
}

ul.link-list, ul.link-list li, ul.child, ul.child li {
    list-style-type: none;
    list-style: none;
}

ul.link-list li {
    background-color: #e8e8e8;
    padding: 5px 5px 5px 20px;
    margin-bottom: 3px;
    font-family: "Catamaran";
    font-weight: 700;
}

ul.link-list li span {
    color: black;
    float: right;
}

ul.link-list li.parent ul.child li {
    background-color: #a74144;
}

ul.link-list li.parent ul.child li a {
    color: #fff;
    display: block;
}

ul.link-list li:hover {
    background-color: #a74144;
    cursor: pointer;
    color: #fff;
}

hr.dotted {
    border-top: 2px dotted #cccccc;
    margin-top: 25px;
}

/* PROMOS */

#promo-group {
    margin-bottom: 60px;
}

div.promo ul {
    margin: 0px;
    padding: 0px;
}

#promo-group .row .promo {
    border-left: 1px dotted #484848;
}

.promo-container {
    padding-left: 0px !important;
    padding-right: 0px !important;
    border-left: 1px dotted #cccccc;
}

div.promo {
    background-color: #f1f1f1;
    padding: 0px;
    position: relative;
}

div.promo-sub {
    margin: 10px;
}

div.promo h5 {
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #484848;
    margin-top: 20px;
}

div.promo ul, div.promo ul li {
    list-style-type: none;
    list-style: none;
}

div.promo ul li {
    list-style-position: inside;
}

div.promo p, div.promo ul li {
    font-size: 11px;
    color: #484848;
    line-height: 18px;
}

div.promo h5, div.promo p {
    padding-left: 40px;
}


div.jump {
    padding: 10px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 65%;
    background-color: #e7e7e7;
    font-family: 'Catamaran';
    font-weight: 800;
    font-size: 14px;
}

div.jump a {
    padding: 10px;
    color: #85272a;
    text-transform: uppercase;
    text-decoration: none;
}

div.jump:hover {
    background-color: #a74144;
}

div.jump:hover a {
    color: #fff;
}

div.promo-img {
    float: left;
    width: 35%;
    margin-right: 20px;
    height: 150px;
}

#promo-news {
    background: url('https://sos.inthooz.com/assets/img/arsos_mp_promo_img_2x_generic_01.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}

#promo-insider {
    background: url('https://sos.inthooz.com/assets/img/arsos_promo_img_2x_johnthurston.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}

#promo-calendar {
    background: url('https://sos.inthooz.com/assets/img/arsos_mp_promo_img_2x_generic_02.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}

#promo-vote {
    background: url('https://sos.inthooz.com/assets/img/arsos_promo_img_2x_electioninformation.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}


/* RETINA */

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {

    #header {
        background-image: url("/assets/img/arsos_logo_watermark_2x.jpg");
    }

}


/* social icons */

span#social-icons-mobile, .social-icon {
    margin-right: 3px;
    font-size: 25px;
}

span#social-icons-mobile {
    color: #e4a9ab;
}

.sidenav ul li:last-child {
    margin-right: auto;
    margin-left: auto;
}

li.social {
    text-align: center;
}

.clear {
    clear: both;
}

a.social-icon-link {
    color: #fff;
}

a.social-icon-link:hover {
    text-decoration: underline;
}

/* The side navigation menu */


/* MOBILE SIDEBAR */

div#mobileSideBar {
    width: 250px;
    right: 0px;
    display: none;
}

#search-icon, #search-icon-mobile {
    width: 26px;
    margin-right: 10px;
    margin-left: 10px;
}

div#mobileSideBar ul {
    margin: 0px;
}

div#mobileSideBar ul li form {
    padding: none;
    margin: none;
}

div#mobileSideBar ul.child {
    margin: 0px;
}

div#mobileSideBar ul.child li a {
    color: #fff;
}

div#mobileSideBar ul.child li {
    background-color: #a74144;
}

#hamburger {
    color: #cccccc;
    position: absolute;
    top: 10px;
    right: 5px;
    font-size: 35px;
    z-index: 999;
    display: none;
}

#hamburger:hover {
    cursor: pointer;
}

.close-icon {
    width: 40px;
}

.mobile-icon {
    width: 26px;
    margin-right: 10px;
    color: pink;
}

.arrow {
    float: right;
    width: 20px;
    margin-top: 15px;
    margin-right: 10px;
}

.arrow:hover {
    cursor: pointer;
}

.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    right: 0;
    background-color: #85272a; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    -webkit-box-shadow: -4px 4px 18px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: -4px 4px 18px -2px rgba(0,0,0,0.75);
    box-shadow: -4px 4px 18px -2px rgba(0,0,0,0.75);
}
  
  .sidenav ul {
      list-style-type: none;
      list-style: none;
      margin: 0px 0px 0px 20px;
      padding: 0px;
  }
  
  .sidenav ul li {
    border-bottom: 2px dotted #e4a9ab;
    text-transform: uppercase;
  }

  .sidenav ul li.parent a {
      display: inline-block;
  }

  .sidenav ul li.parent ul li a {
    margin-left: 35px;
    padding: 5px;
    text-transform: none;
  }

  .sidenav ul li:last-child {
    border-bottom: none;
    padding: 20px;
  }

  .mobile-sub-link {
      margin-left: 0px !important;
  }

  .sidenav ul li.parent ul li {
      border-bottom: none;
      padding: 0px;
  }

  .sidenav ul.child {
    background-color:#a74144;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  /* The navigation menu links */
  .sidenav a:not(.social-icon-link) {
    text-decoration: none;
    color: #fff;
    display: block;
    transition: 0.3s;
    padding: 10px;
    /* text-transform: uppercase; */
    font-family: 'Catamaran';
  }
  
  /* When you mouse over the navigation links, change their color */
  .sidenav a:hover {
    color: #f1f1f1;
  }
  
  /* Position and style the close button (top right corner) */
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    left: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
  #main {
    transition: margin-right .5s;
    /* padding: 20px; */
  }
  
  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}



  @media screen and (max-width: 1150px) {
    .slick-slide, #hero {
        height: initial;
    }
  }

  @media screen and (max-width: 540px) {

    #announcements .container .row div {
        border: none !important;
    }

    #announcements p {
        padding-top: 0px;;
    }

    div.link-group h4 {
        border-bottom: 2px dotted #cccccc;
        padding-bottom: 10px;
    }

    img.arrow-up-red {
        float: right;
        display: initial;
    }

    .arrow-up-red:hover {
        cursor: pointer;
    }

    div.link-group {
        border-left: none;
    }

    div.link-group ul {
        margin: 0px;
        padding: 0px;
        margin-bottom: 20px;
        display: none;
    }
    
    div.link-group ul li {
        margin-left: 25px;
    }

    div.link-group ul li a {
        background-color: #f1f1f1;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 15px;
        display: block;
        font-weight: 500;
    }
    
    #promo-group {
        margin-bottom: 20px;
    }

    #promo-group .row .promo {
        height: auto;
        /* margin-bottom: 5px; */
        overflow: hidden;
        border: none;
    }

    div.promo p, div.promo ul li {
        font-size: 14px;
    }

    div.promo h5 {
        margin-top: 5px;
    }

    div.promo-img {
        height: 100px;
        width: 100px;
        margin-right: 10px;
    }

    div.jump, div.jump a {
        /* display: none; */
        background-color: transparent;
        text-align: right;
    }

    div.jump {
        right: 0px;
        top: 0px;
        display: block;
        padding: 5px;
        height: 25px;
        width: 35%;
    }

    #promo-news {
        background: url('https://sos.inthooz.com/assets/img/arsos_mp_promo_img_2x_generic_01.jpg');
        background-size: cover;
    }
    
    #promo-insider {
        background: url('https://sos.inthooz.com/assets/img/arsos_promo_img_2x_johnthurston.jpg');
        background-size: cover;
    }
    
    #promo-calendar {
        background: url('https://sos.inthooz.com/assets/img/arsos_mp_promo_img_2x_generic_02.jpg');
        background-size: cover;
    }
    
    #promo-vote {
        background: url('https://sos.inthooz.com/assets/img/arsos_promo_img_2x_electioninformation.jpg');
        background-size: cover;
    }
    
    #footer {
        background: url("/assets/img/arsos_logo_footer_watermark_2x.png") no-repeat right top; 
    }

    #header-seal {
        display: none;
    }

    #header-seal-mobile {
        display: initial;
        /* width: 100%; */
    }

    #search-icon-reveal {
        display: none;
    }

    #search {
        display: none;
    }

    input#search-text {
        widtH: 85%;
    }

    #hamburger {
        display: initial;
    }

    #hamburger {
        display: initial;
    }

    #nav-bar {
        display: none;
    }

    #header h1 {
        font-size: 25px;
        padding-top: 10px;
    }

    .slide h2 {
        font-size: 25px;
        bottom: 30%;
        line-height: 28px;
    }

    .slide p a {
        font-size: 11px;
        padding: 5px;
    }

  }
